09.11.10更新
pes2010
1、修正对BL档球队成员禁赛、解除禁赛、改ID无效的错误。
2、修正对ML档球队成员批量修改后，被修改人全部变成序号0人物的错误。
3、修正对EDIT档球员的习惯边路以及成长曲线显示不正确的错误。

09.11.5更新
pes2010
1、修正对EDIT档球员按国籍查看时，国籍显示的错误。
2、新增对修改器列表的排序功能。
3、搜索功能进一步完善。
4、新增对ML档各球队注册球迷数量的修改。
5、新增对ML档球队成员“假转会”（其实就是改球员id的老路子，不过没在游戏里具体测试）。
6、修正对ML档里的新建球员进行修改时的错误。

09.11.2更新
pes2010
1、修正对EDIT档球员使用复制、粘贴功能后，粘贴人的任意修改会导致被复制着的同时变动的错误。
2、新增对EDIT档球员按球队查看的功能。
3、新增对EDIT档球员按国籍查看的功能。
4、新增对ML档球队成员的修改。

09.10.28更新
pes2010
1、修正对EDIT档球员技能卡、年龄修改无效的问题。
2、新增球员习惯边、国籍、成长曲线修改。
3、新增对EDIT档的全体球员导出、导入功能。
4、新增对EDIT档的球员复制、粘贴功能。
5、新增打开存档的快捷键。

09.10.27更新
pes2010
1、新增对edit存档的球员修改功能。
2、新增技能卡修改功能（好像读取内容没错，写回去却不一定对）。

09.10.24更新
pes2010
1、新加对BL球队内部成员的一些常规数据的修改。

09.10.23更新
pes2010
1、新增pes2010修改器，目前仅对BL模式下主角的属性修改有效。BL球队信息仅供查看。

09.10.8更新
自定义内存数据器
1、修正之前无论是否勾选都会导致写入内存的错误。

09.9.29更新
生化5
1、弹盒上限999的范围包括增加急救剂和鸡蛋。

09.9.27更新
生化5
1、修改器可以针对DX9和DX10的游戏进行修改。
2、修正之前改物品无效的bug。
3、新增弹盒上限999的补丁。

09.9.22更新
生化5
1、修正了之前针对之前不少人进入DX9游戏，修改器却无法正确读取数据的bug。在此感谢为我测试提供帮助的几位玩家。但是目前仍然无法确定修改器对DX10游戏是否有效。
2、物品列表做了补充。

09.9.19更新
1、新加生化危机5修改器，仅初步具备改储物箱功能。

09.7.1更新
1、天创修改器新增新武将存档修改功能。
2、原来的内存修改和内存补丁做了修正，无论中文版游戏里新武将是否带列传，改动异名和使用内存补丁不会再导致游戏跳出。
3、以上更新都针对繁中版游戏做过测试，日文版游戏无法保证。

09.04.23更新
1、修改器支持pes2009的1.3和1.4版本。但是注意，因为kitserver外挂对1.3和1.4版本的pes2009.exe不支持，网上流传的kitserver支持的1.3版本pes2009.exe其实是1.2版本，修改器应当选择针对1.2版本的功能。
2、BL中增加对国家队内容的修改。

09.01.25更新
1、自定义数据器里的值支持三种格式的书写。
2、pes2009对BL主角注册位置选门将后的错误做了更正。

09.01.22更新
1、mytools里新增一个自定义内存数据器，原本是针对革新的内存补丁所作，然而用途可以更广泛。具体使用方法详见使用说明。
2、附加一个我整理过的sergi研究出的革新PK中文1.0版游戏的自定义数据文件作为示范。
3、由于做自定义内存数据器的影响，今后使用各分修改器文件菜单下的“游戏进程”更改进程名时无须手动打字了。
4、pes2009中保存edit存档的方式做了些改进。

08.12.24更新
pes2009
1、上一版只记得对1.2版游戏的ML训练参数修改作内存读取，却忘了在内存写入中也要更改代码，而且沉迷了一段时间寂静岭5，现在才记得补上。

08.12.11更新
pes2009
1、感谢EPT论坛qhq的帮助，从今以后修改器修改存档再也不需要借用别人的文件了。
2、修改器对游戏1.0（1.1）以及1.2的修改判断分开，避免以往对版本判断不准确的错误。
3、稍微放大了对球员名字地址的判断范围，希望对以前不少人BL、ML中修改器球员名字错误的问题有所帮助，否则也只能到此为止了。

08.11.24更新
pes2009
1、今天看见老外的一个存档修改器，突然给了我启发：修改器同时辨认默认路径和手动路径只是一个很小很简单的花招而已。
2、对BL中通过修改球员id来实现主角以外所有人任意“转会”的错误做了些更正。

08.11.19更新
pes2009
1、修正对ML球队下成员id显示和修改不正确的错误。
2、新增对1.2版游戏的支持。
3、新增ML转会频率的修改。
4、edit存档修改中允许多行球员复制。

08.11.13更新
pes2009
1、修正edit存档修改中球员排序后查看另一只球队的成员的错误。
2、新增edit存档修改中对球队名称的修改。
3、针对kitsever外挂新增edit存档修改中导出、导入全体球员的功能，详见使用说明。
4、针对游戏中无法复制球员而新增edit存档修改中复制、粘贴的功能，详见使用说明。

08.11.10更新
pes2009
1、修正BL ML球队－成员修改下疲劳项的错误。
2、BL ML球队－成员修改下新增“禁赛功能”，详见使用说明。
3、edit存档修改已经支持按球队显示和修改球员。
4、edit存档修改新增“集体加数”功能，详见使用说明。

08.11.09更新
1、pes2009新增BL模式下的球队修改。请仔细阅读使用说明。

08.11.06更新
1、更正ML修改中合同年数无效的错误，以及部分人球员名无法显示的错误，感谢jiangxs和蓝色加勒比海的测试给我提供的启示。
2、edit存档修改中更正“任意球精度”和“弹跳”数值相同的错误，以及年龄不正确的错误，增加球员国籍和体重的修改。
3、新增BL模式下转会频率、年龄、身高、体重、国籍的修改。

08.10.29更新
1、新增ML修改模式下球员名字的显示。
2、“ML其他信息”内增加本队队名的修改。
3、存档保存功能作了调整，以往游戏中用修改器保存存档会出问题的事不再发生。

08.10.26更新
1、新增pes2009的edit存档编辑功能，暂时不能按球队显示全体球员。

08.10.25更新
1、新增pes2009的ML修改功能，但是暂时不显示球员名字。

08.10.22更新
1、pes2009增加部分ML修改功能：全训、单训参数，以及新建球队的开局买人。资金用修改当前周数代替以往的“进入训练”。
2、做了些更改，相信之前很多人用修改器读取游戏后数值全0的情况会好转很多，感谢zlzpc99提供测试。
3、由于编程软件由VS2005改成VS2008，所以非VISTA系统下的.netframework2.0可能会不再支持，请下载安装.netframework3.5,下载点可以看about.txt。

08.10.19更新
1、pes2009的BL修改补充球员姓名、球衣字母以及训练参数的修改。

08.10.18更新
1、新增pes2009修改器。这次是想BL、ML、存档修改合并在一起，因为目前只玩pes2009的BL模式，先放出BL能力修改内容。

08.08.13更新
1、天创中日文版的修改器都加入内存补丁，原旧版的天创中文修改器取消。
2、天创的内存修改至此基本上全了，所缺的就是一剧本修改功能，应该把天创的剧本解压以后再分析，解压公式就在游戏的KOEILW.DLL文件内，谁能帮我导出，我就感激不尽了。

08.08.06更新
1、新增新版的天创PK中文版游戏修改器，功能、操作和日文版一致（因为和旧版的操作有些区别，所以建议看日文版修改器的使用说明），且主体功能比旧版要全面。但是因为内存补丁未做，所以目前仍保留旧版修改器。

08.08.04更新
1、修正上一版对1.03和1.04版天下统一5关于豪族信息的一些错误。
2、对弹出窗口的propertygrid内容做了修改，避免一旦窗口弹出就可能触发字符行修改的情况。

08.08.03更新
1、天下统一5新增全局信息修改功能，且1.03游戏的修改器直接支持1.04游戏的修改。
2、新增初步支持天下创世PK日文1.0版游戏的修改器。

08.07.04更新
1、支持天下统一5的1.03版游戏。
2、pes2008的存档修改器补回搜索功能。本来想给天统5也加入搜索功能的，但是想想，像信长、三国、天统这种游戏，人头没有实况的一半多，而且有所属势力和所属城市等等可以判断，光是利用排序功能就很容易找人了，所以就放弃了。

08.07.01更新
天下统一5：
1、开放城市、豪族修改。
2、新增国修改。
3、我把程序逻辑给优化过了，弹出修改窗口的修改触发原则和原来不同，建议仔细查看帮助菜单下的“使用说明”或者“about”。
pes2008save：
1、把天下统一5修改器中摸索出来的控件应用转到了pes的存档修改器上，节省系统资源，速度也比较快。（其实是根据现在得知的pes2009的信息，估计2009的重要数据格式和2008相比是换汤不换药，所以借整理pes2008存档修改器来准备pes2009的ML修改器和存档修改器的框架。）
2、因为整理pes2008save程序代码的重要目的是给天下统一5修改器的应用做测试，所以可能会出现一些新的问题。暂时取消搜索功能。

08.06.23更新
天下统一5：
1、修正上一版批量修改无效的问题。
2、修正上一版写入内存后再读取，使用修改菜单查看武将和大名信息会出错的问题。
3、程序代码优化，原来我说的同时选择列表内超过200行修改器会卡的问题已经解决，而且加入了ctrl+A快捷键，即使同时选3000个武将也只用很短时间；去掉了数字前那些无谓的“0”。
4、因为下周前我没空写程序，所以先放出“城市信息”和“豪族信息”的查看功能。

08.06.21更新
天下统一5：
1、修改器所用的列表控件更改，节省了大量的系统资源，配置比较低的玩家可以轻松的使用修改器了。
2、增加大名势力的部分修改内容。
3、1.01版和1.02版的游戏内存是一样的（我只是覆盖了exe文件测试），所以修改器对两个版本通用。

08.06.18更新
天下统一5：
1、修正上一版修改器写入时有部分汉字不能转回日文的错误。
2、武将修改新增内容(比如可以让手下都是你的一族了）。所属大名、武将、城市等，因为尚未清楚各个剧本的变化、关系，只列出编号供作研究参考，暂时不作修改。

08.06.15更新
新增天下统一5的日文1.01版修改器。目前只是写了一个框架，只能修改武将的主要数值，以后再补充。注意使用帮助菜单。

08.06.13更新
好吧，既然使用pes2008存档修改器的不少人懒到不用帮助菜单，甚至连菜单上写什么都不知道，那我只好强制使用游戏默认的存档路径以及强制借用解码程序，以便人性一点。

08.03.20更新
新增pes2008exe文件中球场名称和足球名称修改功能（为pes汉化人员弄的），放入ML修改器中。

08.02.21更新
天创PK繁中版修改器中内存补丁中大筒、国崩增加功能。
修正以前版本的保存和载入设置错误，以及一些提示错误。

08.02.19更新
天创PK繁中版修改器中内存补丁加入导弹功能（兵种相关里的大筒、国崩）——没有别人说的核弹那么夸张。

08.02.03更新
天创PK繁中版修改器中内存补丁加入城市相关等。

08.01.29更新
天创PK繁中版修改器中内存补丁加入特技发动限制等，版面修改。
修正上一版的bug。

08.01.22更新
天创PK繁中版修改器加入内存补丁——特技相关、特殊技能相关等。

08.01.11更新
天创PK繁中版修改器加入内存补丁——建筑相关。加入补丁的保存和设置功能。

08.01.08更新
mytools中加入文件转码功能（GBK和BIG5互转有1％的错误）。
天创PK繁中版修改器新增内存补丁功能，为模仿39pkme制作，感谢游侠会员sergi提供内存地址。目前仅“生育相关”和“战斗相关”有效，界面功能仍在摸索中，少安毋躁。

07.12.23更新
加入生化2内存修改器。
加入生化3内存修改器。
对维罗尼卡修改器做了一些修正。
加入“mytools”——天创数组转换器，编码、字符、转码器。

07.12.19更新
新增pes2008存档修改器中对球队的名称、主场修改。
对ML、存档修改器中的数组溢出错误做了修正。

07.12.18更新
新增pes2008的球员ML能力修改。
pes2008存档修改器可以从球队来修改球员。关于球队的数据结构已经基本弄清楚，但许多具体数据的意义不明，仍在尝试中。

07.12.10更新
新增对pes2008 1.2版的ML修改。

07.12.05更新
对pes2008ML修改中，球员名字未必能显示的问题做了修正。
pes2008存档修改器中，搜索内容增加ID搜索。

07.12.03更新
新增pes2008存档修改器的搜索功能（功能未完美，建议搜索中文字符不少于1个，英文字符不少于3个，数字无限制）。

07.12.01更新
将原发布于游侠论坛的nhl_7信长之野望系列修改器（天创PK繁中1.0版修改器）于本修改器。（1）在字符的读取和转码等方面做了改动，不再借用VAN革新修改器的转码码表，内存读取速度有提升(几乎只是原来时间的一半），理论上应该解决了繁体系统玩家以前看见的人名缺字现象。（2）由于在合并的过程中对加密解密公式段进行了优化，不知是否会因我的疏忽导致一些错误。

07.11.28更新
针对11.25的版本中，有些网友对pes2008“内存读取”时发生数组溢出错误做了修改。
因为正在加入天创PK的修改器，其中出了不少莫名其妙的问题，不知道是否会影响到其他的修改器。

07.11.26更新
新增对维罗尼卡男主角的物品修改。

07.11.25更新
PES2008
借用了optionfilecheck.exe（原作者不明，如有知情者请告知），存档修改器可以使用了。
维罗尼卡
新增对生化危机之代号维罗尼卡的bio和resident完整版的修改。

07.11.21更新
新增pes2008“球队成员”中的球员名显示和ML中的“转会”功能。
对pes2008 edit档的队员能力修改内容80％完成，但是因为不清楚验证码生成规律，所以游戏会误认为修改过的存档是损坏的。

07.11.13更新
看看这次“球队信息”的显示还会不会有问题。
新增“ML新建球队初始资金”菜单命令。

07.11.12更新
修改器的稳定性提升(比11.09后面的测试版还略有改进），感谢游侠论坛C.WESTLIFE提供的远程测试协助。
修改自从引入对pes2008 1.0版的支持后，全体训练参数地址的错误，感谢游侠yetiiscool贴图反馈。
新增单项训练参数修改。
加入“帮助”菜单。
为避免一些冲突，游戏快捷键有更改，请仔细阅读about和readme。
存档修改器目前只能查看一部分数据（后半段特技显示有误），大家可以先看看显示有什么问题。

07.11.09更新
新增对pes2008 1.0版的支持。

07.11.07更新
修改器读取稳定性提升，至少从反馈bug的网友给我提供的存档测试来看，“进入训练”和“球队信息”已经没有问题了，感谢游侠论坛C.WESTLIFE和arthas55提供的大变数存档。
新增球队“转会余额”功能。 

07.11.06更新
修改器支持经过EPT汉化（其他汉化没试过）的PES2008 V1.1，感谢WSI论坛的WSI和凤飞翱翔提供支持。
新增PES2008的球队成员信息修改，并修正相应功能在PES6和WE2007中的错误。因为PES2008的数据比较特别，所以暂时不显示球员名字。
PES2008的“进入训练”功能目前稳定性不是很好，但是“全体训练”参数不受影响。

07.11.05更新
新增PES2008 V1.1版的ML联赛资金修改。（注意用ept等汉化组的汉化补丁扩容后，ML联赛球队的名字读取有问题——我并不是不想用汉化的游戏，因为2008的汉化字符编码和以往不同，我曾询问过ept和完全实况汉化组的成员他们字符编码的方式，但是并未得到回复，所以使用汉化版本的人只好受罪了——好在自己的球队可以通过看联赛资金来判断。）
修正PES6和WE2007的ML能力导入功能。
修改器代码优化，但是因为主程序减少了140K，不知道还会引发什么新问题。

07.11.04修改器合并
初步支持PES2008 V1.1版，暂时只提供进入训练和全体训练参数修改。
对PES6和WE2007部分的修改内容做了修正。

07.10.18更新
新增“游戏进程”功能。
更正了门将能力被写成心理素质的错误，感谢网友爱钟指出。

07.10.16更新
之前大家对“全体球员能力”修改都误解了，请仔细阅读使用说明。“全体球员能力”名称改成“ML能力”，操作更简单和人性化。
增加WE2007的相应功能。

07.10.14更新
修正了上一版中pes6球员名字和能力不一定能够显示的bug。
另外要注意，新建球员没有在ML中被任何球队正式使用，千万不可对他做任何修改（也无法正确显示能力值）。
全体球员能力列表中空出来的几百行估计是游戏给架空球员预留的内存空间，请勿修改这些行，否则可能会有逻辑错误。

07.10.13更新
新增全体ML球员的各项能力修改功能，如成长曲线、年龄等。
修正了上一版中俱乐部成员修改的一些问题。

07.10.01新版修改器
目前仅有PES6的修改功能。
修改器同时有中、英文两个体系（对应你的操作系统），默认中文。在“语言选择”菜单里改变语系，再执行“内存读取”之后的步骤，相关的固定内容将会发生改变。

07.8.31更新
新增全局信息修改。感谢jucar的合作。
修正了武将信息修改中相关于内应势力窗口的bug。


07.8.12更新
新增役职修改。感谢jucar提供解密公式。

07.8.6更新
外交关系修改的错误修正。感谢wangyongxiang83提供反馈。

07.8.1更新
新增官位修改。感谢jucar提供解密公式。
对家宝修改中的一些bug作出修正。
修改器文件夹里新增了“使用说明”。

07.7.20更新
新增外交关系修改。使用方法不明白的先别急，下一个版本我将会在修改器里增加使用说明。以前我一直以为，我和van的修改器风格相似，可以沾光不用使用说明，但现在看来不行了。

07.7.19更新
7.18版本是个彻底的失败，请大家扔掉它。
新增士气修改（非锁定）和热键使用。
感谢keyneslin的详细贴图反馈，繁体系统下修改器应该不会再出现乱码了。

07.7.16更新
新增家宝修改。感谢jucar提供解密公式。
新增语言选择菜单的测试（默认GBK码），希望繁体系统的使用者尽快反馈修改器中还有没有乱码出现。
感谢ups的帮助，“转码码表”和nobu.exe在相同路径内即可使用。

07.7.10更新
武将名字可以写入内存。
对一些填写内容增加了鼠标提示（之前没有，是因为我不会。我也是一边学VB2005一边做修改器的，有很多东西大家不要急）。

07.7.08更新
新增了势力信息修改，内容包括家徽、威望和地位。
原来武将信息中纯数字部分已经可以文字显示。
武将登程状态的显示和修改没有问题，是天创和革新的主要作者思路不一致，而我对游戏里的“专用名词”“翻译”过于片面，再加上大家用革新的思路去判断天创才会造成误解。比如“浪人”其实包括未成年人和真正意义上的浪人，“未登场”也包括非自然死亡的人（可是有些人又是自然死亡的，这让我很困惑）。修改武将的登场状态后，请耐心等待1-5个回合，该武将才能够正常使用。

07.7.02更新
新增了三个锁定功能的补丁，包含了原来VB6的简易修改器里的功能（所有城市指令不减，新武将能力除政治160外都255），另外有一个新武将行动力无限的补丁（注意和新武将能力补丁一样，只对前100人有效，而且这100人里最好不要有女人，否则…………嘿嘿）。
增加了武将性别身份的修改（注意原来的“身份”改成“阶级身份”以便区分）。因为我没有能够摸清规律，所以显示的是十六进制数值。除了下拉列表的内容，你也可以把任意0到FF的数写入（大小写没分别，但是我要提醒一下，写了我下拉列表以外的内容，要对可能发生的后果有心理准备）。开头2的数表示该武将未行动，开头3表示已行动，末尾8是女将，开头A是未成年和姬，具体的谁来摸索总结一下，我就不试了。

07.6.26更新
感谢VAN革新修改器里的转码码表文件和Jucar的一系列天创数据加密解密公式，武将名字转码终于成功，注意还是只能读不能写。
第一次使用本版本以前请把文件夹“转码码表”拷贝到D盘目录下。

07.6.21更新
1、新增武将全特技功能。任意一个武将都能够全特技，游戏里表现为有“军师”、“威吓”“鼓舞”、“枪三”，修改器里能看见特技数量为15。过季后，全特技仍能够维持；注意载入存档后，原有的全特技消失，变成“军师”、“威吓”、“鼓舞”、“军师”三个特技。
2、新增武将登场状态修改，如果不是乱码问题仍未解决，是可以把死人改成活人的。
3、修正上一版的几个城名错别字和宿场町状态显示错误，感谢我没钱啊指出。

07.6.19更新
1、新增天创pk繁中版的100城修改。不过由于游戏内存的城名很奇怪，无论是从big5码字的DBCS码还是UNICODE码去查，都找不到该城名字在内存存放的位置，所以我只好人工把第一剧本的城名写入修改器里，也就是说如果游戏里城名有变更，修改器不会体现出来。
2、修正上一版中只能对列表的第一行内容进行修改的bug。
我刚要发布这一版时才发现自己忘了屏蔽掉武将的全特技右键菜单，可能还有别的东西忘了屏蔽，我也懒得一个个去搜了，大家知道我还没有写入程序就好。

07.6.18发布
让大家久等了。本来修改器应该在17日晚上公布的，可是我临时发现修改器写入内存时忘了把数据加密回去，所以推延了一天。
毕竟之前我没有任何作koei游戏的列表修改器的经验，而且这还是第一个测试的版本，所以很多问题功能都被我暂时屏蔽掉了。目前我只公布出一个武将修改列表，里面的武将名字、读音等因为转码没有成功的缘故，在简体系统下只能够看见乱码，而且不可写入游戏。
受转码的困扰，武将修改窗口中红字的地方没有提供下拉列表，大家目前可以直接把数字写进去作为修改。比如说，任何一个历史武将的相性武将编号，在没有修改的前提下，就是自己；这个数字等于序号＋577。
为补偿大家，附加了两个用VB6作的简易修改器，一个是100名新武将能力255（政治160），一个是所有城市指令数锁定为5，都是5月份就已经弄好了的，目前还没有做到VB2005的修改器里去。